@charset "utf-8";
/* CSS Document */

body * * {
    font-size: inherit;
}

#seiryoudai2605 img{
	display:block;
	width: 100%;
	height: auto;
}

.taC{
	text-align: center;
}
.mB10{
	margin-bottom: 10px!important;
}
.mP0{
	padding-bottom: 0px!important;
}
.mB20{
	margin-bottom: 20px!important;
}
.mB40{
	margin-bottom: 40px!important;
}
.mB15{
	margin-bottom: 15px!important;
}
.mt10{
margin-top: 10px!important;
}
.mTP0 {
margin-top: 0!important;
padding-top: 0!important;
}

.mt15{
	margin-top: 15px;
}
.mt20{
	margin-top: 20px;
}

.fBnd {
    background: linear-gradient(transparent 60%, #ffe43f 60%);
}

.fBnd2 {
    background: linear-gradient(transparent 60%, #d2e7ff 60%);
}

.fzL{font-size: 125%;}

.fRed{
	color: #e94f47;
}

.fB{
	font-weight: bold;
}

#con01 h3 {
	padding: 20px 15px;
	font-size:18px;
	font-weight: bold;
	line-height: 1.4;
}
#con01 h3 span {
	font-size: 22px;
	color: #509dd1;
}
.contop {
	margin: 20px 0;
}
.contop p{
	background: #eff5d9 url("bg01.jpg") left top repeat;
	background-size: contain;
	padding: 0 20px 20px;
	
}
#con01 .inBox, #con02 .inBox, #con03 .inBox{
	margin: 0 10px;
}
#con01 .context {
	margin-bottom: 20px;
}
#con01 .context p {
	padding: 30px 20px 0;
	background: #eff5d9 url("bg01.jpg") left top repeat;
	background-size: contain;
	 clip-path: polygon(
    20px 0,   /* 左上から少し右にずらす */
    100% 0,
    100% 100%,
    0 100%,
    0 20px    /* 左から少し下にずらす */
  );
}
#con02 h3{
	margin: 40px 0 0px;
}
 #con03 h3{
	margin-bottom: 10px;
}

 #con03 p{
padding: 10px 15px 15px;	
}




.balloon {
  position: relative;
  display: inline-block;
  margin: 30px 15px 1.5em;
  padding: 15px 15px 15px;	
  min-width: 120px;
  max-width: 100%;
  font-size: 14px;
  background: #FFF;
  border: solid 2px #555;
  box-sizing: border-box;
	border-radius: 10px;
}

.balloon:before {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #FFF;
  z-index: 2;
}

.balloon:after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #555;
  z-index: 1;
}
.balloon1 {
	 border: solid 2px #ff7979;
}
.balloon1:after {
	border-top: 14px solid #ff7979;
}

.balloon2 {
	border: solid 2px #a3ca0f;
}
.balloon2:after {
	border-top: 14px solid #a3ca0f;
}

.balloon3 {
	border: solid 2px #509dd1;
}
.balloon3:after {
	border-top: 14px solid #509dd1;
}

.between {
	margin: 15px 0;
}